twig:
    default_path: '%kernel.project_dir%/templates'

    paths:
        # point this wherever your images live
        '%kernel.project_dir%/public/styles/assets/images': images

when@test:
    twig:
        strict_variables: true

